/* FORMS */

form {
	clear: both;
	display: block;
	margin: 0 0 1.625em 0;
}

	input {
		border-radius: 0;
		font-size: 100%;
		height: 2.1em;
		line-height: 1.625em;
		max-width: 100%;
		vertical-align: top;
	}

	*:-ms-input-placeholder { color: rgb(204,204,204); font-size: 66.667%; line-height: 2.4375em; text-transform: uppercase; }
	*:-moz-placeholder { color: rgb(204,204,204); font-size: 66.667%; line-height: 2.4375em; text-transform: uppercase; }
	*::-webkit-input-placeholder { color: rgb(204,204,204); font-size: 66.667%; line-height: 2.4375em; text-transform: uppercase; }

	input:not([type=button]):not([type=checkbox]):not([type=radio]):not([type=submit]) {
		border: 1px solid rgb(204,204,204);
		height: 1.9em;
		margin-right: 0;
		margin-left: 0;
		padding: 0.167em 0.333em;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
	}
	input:not([type=button]):not([type=checkbox]):not([type=radio]):not([type=submit]):focus {
		border: 1px solid rgb(146,146,146);
		outline: none;
	}
	
	input[type=checkbox], input[type=radio] {
		display: inline-block;
		height: auto !important; width: auto !important; /* Workaround for Safari "jumping button" bug */
		vertical-align: top;
		
	}
	
	label {
		display: block;
		margin: 0.25em 0;
	}
	
	select {
		background: rgb(255,255,255) url('../images/ui/select_arrows_x2.png') right 5px center no-repeat;
		background-size: 9px 15px;
		cursor: context-menu;
		border: 1px solid rgb(204,204,204);
		border-radius: 0;
		display: inline-block;
		font-size: 100%;
		height: 2.1em;
		line-height: 1.625em;
		margin: 0 0.541667em 0.541667em 0;
		min-width: 60%;
		padding: 0 22px 0 0.333em;
		width: auto !important;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
	}
	select::-ms-expand { display: none; }
	select:focus {
		border: 1px solid rgb(146,146,146);
		outline: none;
	}
	
	textarea {
		border: 1px solid rgb(204,204,204);
		border-radius: 0;
		font-size: 100%;
		line-height: 1.625em;
		padding: 0.167em 0.333em !important;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
	}
	textarea:focus {
		border: 1px solid rgb(146,146,146);
		outline: none;
	}

.filters {
	font-size: 80%;
	line-height: 1.625em;
	margin: 0.541667em 0;
}

	.filters label {
		display: inline-block;
		margin: 0 1em 0 0;
	}


/* GRAVITY FORMS CLASSES */
.gfield {
	clear: both;
	display: block;
	float: none;
	margin: 0 0 1.625em 0 !important;
}

.gfield_error, .error_box {
	background: rgb(255,247,242) !important;
	border: 1px dotted rgba(221,85,0,0.5) !important;
	margin: 1em 0 !important;
	padding: 0.541667em !important;
}

	.gfield_error *, .error_box * {
		color: rgb(221,85,0) !important;
	}
	
	.gfield_error input,
	.gfield_error select,
	.gfield_error textarea,
	.error_box input,
	.error_box select,
	.error_box textarea
	{
		border-color: rgb(221,85,0) !important;
	}

.gfield_label {
	font-size: 90%;
	font-weight: 600;
	line-height: 1.625em;
	text-transform: uppercase;
}

.gform_confirmation_wrapper {
	background: rgb(230,231,232);
	padding: 1.625em;
}

	.gform_confirmation_message {
		font-weight: 600;
	}


/* CSS3 MEDIA QUERIES */

/* LARGE SCREENS (content area over 1440 pixels) */
@media screen and (min-width: 1440px) {

}


/* SMALLER COMPUTERS (content area under 1200 pixels) */
@media screen and (max-width: 1200px) {

}


/* TABLETS (content area under 1024 pixels) */
@media screen and (max-width: 1024px) {

}


/* PHONES (content area under 782 pixels) */
@media screen and (max-width: 782px) {

	.filters label { display: block; }

}


/* SMALL PHONES (content area under 480 pixels) */
@media screen and (max-width: 480px) {

}
